@charset "UTF-8";
/* CSS Document */



@media screen and (max-width: 728px) {

#mv { width:100vw; min-height: 350px; margin: 0 auto; background-size: cover; background-position: center; background-image: url('../img/top/pamph_5a.jpg'); z-index:-1;}
/*#black_1 { width:100vw; min-height: 100vh; position:absolute; background-color:black; opacity:0; z-index:1;}*/
}



@media screen and (min-width: 729px) {

#mv { width:100vw; min-height: 100vh; margin: 0 auto; background-size: cover; background-position: center; background-image: url('../img/top/pamph_5a.jpg'); z-index:-1;}
#black_1 { width:100vw; min-height: 100vh; position:absolute; background-color:black; opacity:0.05; z-index:1;}

#main_caption { color:black;}
#credit_1 { color:black; opacity:0.35;}
#credit_2 { color:black; opacity:0.35;}
#credit_2 a { color:black;}
.link_cap { border-bottom:solid; border-color:black; border-width:1px;/*5ピクセルの太さにする*/}

}